@charset "utf-8";
/* CSS Document */

*{padding:0; margin:0;}

body{ font-size:13px; color:#333; font-family:"微软雅黑";}

a{ color:#333; text-decoration:none;}

img{ border:none;}

ul{ list-style:none;}

.cl{ clear:both;}

.top{ height:32px; background-color:#f1f1f1; border-bottom:#eee 1px solid; width:100%; min-width:1200px;}
.top-nav{ width:1200px; margin:0 auto; text-align:right; line-height:32px; font-size:14px;}

.header{ height:108px; background:url(../image/bj1.jpg); min-width:1200px;}
.logo{ width:1200px; margin:0 auto;}

.nav-bj{ height:41px; background:url(../image/bj2.jpg); min-width:1200px;}

.nav{ width:1200px; margin:0 auto; font-size:15px;}

#nav{line-height: 41px; list-style-type: none;}
#nav a{ display: block; width: 120px; text-align:center;}
#nav a:link{ color:#fff; text-decoration:none;}
#nav a:visited{ color:#fff;text-decoration:none;}
#nav a:hover {color:#FFF;text-decoration:none;font-weight:bold;}
#nav li { float: left; width: 120px;}
#nav li a:hover,.selected{ background:#6e0000;}
#nav li ul {
 line-height: 32px;  list-style-type: none;text-align:left;
 left: -999em; width: 160px; position: absolute; z-index:666;
}
#nav li ul li{
 float: left; width: 120px;
 background: rgba(102,25,25,0.5); 
}
#nav li ul a{
 display: block; width: 120px;w\idth: 93px;text-align:left;padding-left:27px;
}
#nav li ul a:link  { color:#FF0; text-decoration:none;}
#nav li ul a:visited  {color:#ff0;text-decoration:none;}
#nav li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;
 background:#C00;
}
#nav li:hover ul { left: auto;}
#nav li.sfhover ul { left: auto;}


.banner{width:100%;overflow:hidden;height:380px;position:relative; background:url(../image/bj3.jpg); min-width:1200px;}
.banList{position:absolute;left:50%;margin-left:-50%;height:380px}
.banList li{height:380px;opacity:0;position:absolute;transform:scale(0);transition:transform 0.5s ease 0s, opacity 1.5s ease 0s;z-index:1;}
.banList li.active{opacity:1;transform:scale(1);z-index:2;}
.fomW{position:absolute;bottom:20px;left:50%;height:20px;z-index:9;width:1000px;margin-left:-500px}
.jsNav{text-align:center;}
.jsNav a{display:inline-block;background:#fff;width:15px;height:15px;border-radius:50%;margin:0 5px;}
.jsNav a.current{background:#fc8f0f;cursor:pointer}


.counter{ background:url(../image/bj3.jpg);}

.main{ width:1200px; background-color:#FFF; margin:0 auto;}


.bottom-nav{ line-height:42px; text-align:center; color:#ccc;}
.bottom-nav a{ color:#ccc; padding-left:8px; padding-right:8px;}
.bottom-nav a:hover{ color:#FC0;}


.footer{ height:112px; background:url(../image/bottom-bj.jpg); text-align:center; line-height:2; padding-top:30px; min-width:1200px;}